[Pkg-xen-devel] Bug#491793: xen-hypervisor-3.2-1-i386: should update GRUB with a trigger

Pierre THIERRY nowhere.man at levallois.eu.org
Mon Jul 21 21:49:55 UTC 2008

Package: xen-hypervisor-3.2-1-i386
Version: 3.2.1-2
Severity: minor

Instead of running GRUB configuration directly, the package should use a
trigger for that, to avoid doing it more than once when multiple
hypervisor packages are installed (not speaking about other kernels).

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (502, 'stable'), (501, 'unstable'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

xen-hypervisor-3.2-1-i386 depends on no packages.

Versions of packages xen-hypervisor-3.2-1-i386 recommends:
pn  xen-utils-3.2-1               <none>     (no description available)

-- no debconf information

nowhere.man at levallois.eu.org
OpenPGP 0xD9D50D8A
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Digital signature
Url : http://lists.alioth.debian.org/pipermail/pkg-xen-devel/attachments/20080721/facd29b4/attachment.pgp 

More information about the Pkg-xen-devel mailing list